/****************************************************************/
/*   Design:      NOMAD 1.0                                     */
/*   Copyright:   Ville de Neuchâtel                            */
/*   Name:        GIC                                           */
/*   Graphisme:   Rebecca Meier / Neuchâtel                     */
/*   HTML/CSS:    CEG / Neuchâtel                               */
/*   Description: Surcharge des styles Bootstrap                */
/*--------------------------------------------------------------*/
/*   Date:        JUIN   2013                                   */
/****************************************************************/

html {
	height: auto;
}
body {
	/*font-family: "Cuprum", Sans-Serif;*/
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	font-weight:normal;
	background:#F9F0E8;/*#ebedf9*/
	font-size:13px;
	color:#color: #000000;
	line-height:normal;
}

body {
-webkit-font-smoothing: subpixel-antialiased !important;
-webkit-backface-visibility: hidden;
-moz-backface-visibility:    hidden;
-ms-backface-visibility:     hidden;
}

h1 {

}
a {

}
li {
	line-height:normal;
}
.contenu li {
	margin-bottom:4px;
}
.navigation li {
	line-height:normal;
	margin-bottom:5px;
}
.navigation li li {
	margin-bottom:0;
}
.plan-site .container {
	background: none;
}
a:hover {
	color: #000000;
}

.logo img {
/*	padding-left: 22px; */

}
/* .logo a {
	background: url(../img/logo.png) no-repeat;
	display:block;
}
.logo a:hover {
	background: url(../img/logo-hover.png) no-repeat;
}
.logo a:active {
	background: url(../img/logo-active.png) no-repeat;
} */
.header-top {
	background: url(../img/image2.jpg) no-repeat;
	height: 167px;
}
.container {
	width: 960px;
}
.row {
	margin-left: 0px;
}
.content {
	background: url(../img/bg-content4.png) repeat-y;
	min-height: 400px;
}
.plan-site .container {
	background: #49579e !important;
}
.filigrane {
	background: url(../img/fond-maison.png) no-repeat #FFFFFF;
}
a.affiche-plan {
	background: url(../img/triangle-plan-site.png) bottom center no-repeat;
	display: block;
}
.footer {
	background: #FFFFFF;
	border-top: 1px solid #49579e;
}
.header-top, .plan-site .container, .footer, .content {
	box-shadow: 3px 3px 5px #ccc;
}
.header-top h2 {
	font-size: 16px;
	display: inline-block;
	padding-right: 35px;
	line-height: 20px;
	padding-top:3px;
}
.header-top h2 a {
	color: #49579E;
}
.header-top h2 a:hover {
	color: #202769;
	text-decoration: none;
}

div.span10.ariane.accueil {
	margin-left:20px;
}
.vert {
	color: #00926c;
	font-size:16px;
}
.header-top {
	border-bottom: 1px solid #49579e;
}
.header-top h1 {
	font-size: 19px;
	display: inline-block;
	margin: 0;
	line-height: 20px;
	vertical-align: top;
	font-family: "Open Sans", Sans-Serif;
	font-weight: 700;
	padding: 0 53px 0 0;
	text-align: right;
	height: 40px;
}
a.menu-actif {
	color: #202769 !important;
}

.header-top h1 a {
	color: #4B5EAA;
	display: block;
	height: 40px;
}
.header-top h1 a:hover {
	color: #2D3B8A;
	text-decoration: none;
}
.header-top h1 a:visited {
	color: #2A3D77;
	text-decoration: none;
}
h1.sans-marge {
	padding: 0;
}
.menu-principal {
	margin-top: 110px;
	clear: both;
	position:relative;
}
.footer h2 {
	font-size: 15px;
	display: inline-block;
	margin: 0;
	margin: 0 50px 0 0;
	line-height:16px;
}
h2.sans-marge {
	margin: 0;
}
.menu-footer {
	margin: auto;
	width: 75%;
}
.navigation ul a {
	color: #4B5EAA;
}
.navigation ul a:hover {
	text-decoration:none;
	color:#2D3B8A;
}
.navigation ul a:visited {
	/*color:#2A3D77;*/
}
.navigation ul {
	list-style-type: none;
	font-family: "Open Sans", Sans-Serif;
	/*font-weight: 700;*/
	margin: 0;
	font-size: 14px;
}
.navigation ul ul {
	margin: 5px 0 0 10px;
	font-weight: 400;
	font-size: 13px;
}
.navigation h1 {
	color: #ecedf5;
	font-size: 21px;
	font-weight: 700;
	font-family: "Open Sans", Sans-Serif;
	line-height: 24px;
}
.sous-menu {
	width: 410px;
	margin-top: -1px;
	position: absolute;
	border-radius: 3px;	
	z-index: 120;

}
.bloc1 {
	background-image: url(../img/triangle-sous-menu-bloc1.png);
	background-position:-280px 0px;
	background-repeat:no-repeat;
}
.bloc2 {
	background-image: url(../img/triangle-sous-menu-bloc1.png);
	background-position:-280px 0px;
	background-repeat:no-repeat;
}
.bloc3 {
	background-image: url(../img/triangle-sous-menu-bloc1.png);
	background-position:-150px 0px;
	background-repeat:no-repeat;
}
.bloc1, .bloc2, .bloc3 {
	display:none;
}
.sous-menu .bloc-content {
	background: #D8D9E3;
	margin-top:9px;
	border-right:1px solid #2D3A88;
	border-left:1px solid #2D3A88;
	border-bottom:1px solid #2D3A88;
	box-shadow: 1px 1px 12px #bbb;
}
.sous-menu a {
	color: #000000;
}

.navigation .level1 li.no a, .navigation .level1 .cur a {
	padding-left: 15px;
	display:block;
}

.navigation .level1 li.ifsub a, .navigation .level1 .curifsub a {
	background: url(../img/triangle-menu-ferme.png) no-repeat 0 5px;
	padding-left: 15px;
	display:block;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 20px;
	margin-top: 10px;
}

div.contexte-ouvert div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 20px;
    margin-top: 0px;
}
.bloc-contexte {
    padding-bottom:20px;
}



.navigation {
	margin-left: 0;
	width: 150px;
	padding-left: 10px;
}
.navigation .level1 .act a, .navigation .level1 .curifsub a {
	background: url(../img/triangle-menu-ouvert.png) no-repeat 0 5px;
	padding-left: 15px;
	display:block;
	color:#2A3D77;
	font-weight:bold;
}
.navigation .level2 .act a, .navigation .level2 .cur a, .navigation .level1 .cur a {
	font-weight:bold !important;
}
.navigation .level1 .level2 li a {
	background: none;
	display: block;
	line-height: 15px;
	padding-bottom: 5px;
	font-weight:normal;
}
.bloc2 {
	margin-left: 200px;
}
.bloc3 {
	margin-left: 300px;
}
.zone-active {
	position: relative;
}

.boutoncontexteSelected {
	width: auto !important;
	background: url(../img/triangles-contexte-ouvert.png) no-repeat left top 15px !important;
	text-indent: 100% !important;
	white-space: nowrap !important;
	overflow: hidden !important;
	padding-top: 20px !important;
	text-align: left !important;
}
.boutoncontexteSelected:hover {
	background: url(../img/triangles-contexte-ouvert-hover.png) no-repeat left top 15px !important;
}
.bouton-contexte {
	width: 100px;
	text-align: right;
	background: url(../img/triangles-contexte.png) no-repeat right top 15px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	padding-top: 22px;
	height: 5px;
	cursor: pointer;
}
.bouton-contexte:hover {
	background: url(../img/triangles-contexte-hover.png) no-repeat right top 15px;
}
.bouton-contexte:active {
	background: url(../img/triangles-contexte-active.png) no-repeat right top 15px;
}
.tipAFriend img, .context-print img {
/*	opacity:0;	 */
}
.tipAFriend {
/* 	background:url(../img/icon-partage-link.png) no-repeat bottom;
	font-size:30px; */
}
a.tipAFriend:hover {
/*	background:url(../img/icon-partage-link-hover.png) no-repeat bottom; */
}
a.tipAFriend:active {
/*	background:url(../img/icon-partage-link-active.png) no-repeat bottom; */
}
.print-friend {
	width: 100px;
	text-align: right;
}
.context-print {
/*	background:url(../img/icon-print-link.png) no-repeat bottom;
	font-size:30px; */
}
.context-print:hover {
/* 	background:url(../img/icon-print-link-hover.png) no-repeat bottom; */
}


.boutonprintSelected {
	width: auto;
	text-align: left;
}
.contenu .left {
	margin-left: 0;
}

.footer {
	height: 40px;
}
.footer a {
	color: #231F20;
	line-height: 40px;
}
.blocs-plan-site {
	padding-left: 8%;
	color: #FFFFFF;
}
.plan-site .row {
	padding-bottom:10px;
}
.blocs-plan-site a {
	color: #c6cfe9;
}
.ariane ul {
	list-style-type: none;
	margin: 0;
}
.ariane {
	position: absolute;
	margin-left: 180px;
	margin-top: 13px;
	margin-bottom: 20px;
}
.ariane li {
	display: inline;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
}
.ariane li a {
	color: #949dcd;
}
.plan-act {
	display: block;
	background: url(../img/triangle-plan-site.png) no-repeat bottom center;
	height:29px;
}
.contenu {
	padding-top: 50px;
	padding-bottom:20px;
}
.contenu a, .bloc-contexte a {
	color: #4B5EAA;

}
.contenu h1 {
	color: #49569c;
	font-size: 18px;
	font-family: "Open Sans", Sans-Serif;
	font-weight: 700;
}
h1, h2, h3 {
	line-height: normal;
}
.contenu h2 {
	font-size: 20px;
	color: #49569c;
	line-height: normal;
}
.contenu h3 {
	color: #000000 ; /*#00944C;*/
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;
	margin-top:20px;
}
.contenu h4 {
	font-weight: 700;
	font-size: 14px;
	color: #49569c;
	line-height: normal;
	margin-top:20px;
}
.contenu h5 {
	font-weight: 700;
	font-size: 13px;
	color: #000000;
	line-height: normal;
}
.sous-menu .bloc-content {
	padding: 20px 10px 20px 10px;
}
.sous-menu .bloc-content table {
	background: url(../img/pixel-blanc.png) repeat-y center center;
}
.sous-menu table {
	width: 100%;
}
.sous-menu table td {
	width: 50%;
	vertical-align: top;
	padding: 0 10px 0 10px;
}
.sous-menu h2, .sous-menu h3 {
	font-size: 13px;
	margin: 0;
	display:block;
}
.sous-menu h2 {
	font-family: "Open Sans", Sans-Serif;
	font-weight: 700;
	line-height: 14px;
	padding-right:0!important;
}
.sous-menu h2 a {
	color:#2d3b66;
}
.sous-menu h2 a:hover {
	color:#2D3B50;
}
.sous-menu h2 a:visited {
	color:#2C3B86;
}
.sous-menu h2 a:visited {
	color:#221E2E;
}
.sous-menu h3 {
	padding-right:0!important;
	padding-left:10px;
	font-size:13px;
}
.sous-menu h3 a {
	color:#2C3C77;
}
.sous-menu h3 a:hover {
	color:#2D3B66;
	text-decoration:none;
}
.sous-menu h3 a:visited {
	color:#231F30;
}
.blocs-plan-site h2 {
	font-size: 12px;
	margin: 10px 0 0 0;
}
.blocs-plan-site .vert {
	font-size:12px;
}
.blocs-plan-site h3 {
	padding-left: 10px;
	color: #d2d8eb;
	font-size: 11px;
	margin: 0;
}
.blocs-plan-site .bloc-content {
	padding-bottom: 10px;
}
.accueil-fond-bleu {
	background: #49579e;
	color: #FFFFFF;
	padding: 10px;
	margin-top: 20px;
}
.accueil-encadre {
	border: 1px solid #4b5da8;
	padding: 10px;
	margin-bottom:20px;
}
.accueil-fond-clair {
	background: #e5e7f3;
	padding: 10px;
	box-shadow: 1px 1px 12px #999;
	border-radius: 3px;
	margin-bottom:20px;
	margin-top:20px;
}
.interieur-accordeon .csc-header h2, .interieur-accordeon .accordionButton h2 {
	background: url(../img/triangle-bleu-titre-ferme.png) no-repeat 0px 3px;
	padding-left: 15px;
	cursor: pointer;
}
.interieur-accordeon .accordionButtonSelected h2 {
	background: url(../img/triangle-bleu-titre-ouvert.png) no-repeat 0px 3px;
	padding-left: 15px;
	cursor: pointer;
}
.deroulant {
	background: #E5E7F3
}
.deroulant .left .csc-frame-default, .deroulant .right .csc-frame-default {
	padding: 0 0px 10px 10px;
}
.titre-souligne h2 {
	border-bottom: 1px solid #49569c;
}
.bloc-contexte h2 {
	color: #49579E;
	font-size: 14px;
	font-weight:bold;
	text-align: center;
	margin-top:20px;
}
.bloc-contexte .contexte-ouvert, .bloc-contexte .csc-frame-default {
	padding-right: 10px;
	text-align: center;
}

.bloc-contexte .contexte-ouvert {
	margin-top:150px;

}
.bloc-contexte .contexte-ouvert a {
	font-weight:bold;
	font-size:12px;
}
.bloc-contexte .contexte-ouvert p {
	margin-bottom:0;
	font-size:10px;
}
.accueil-fond-bleu h2 {
	color: #FFFFFF;
}
.menu-secondaire {
	float: left;
}
.search {
	position: absolute;
	margin-left: 420px;
	padding-top: 3px;
}
.search input[type="text"] {
	width: 155px;
	height: 15px;
	padding-top:3px;
	padding-top: 0px\9;
	border: 1px solid #18347F;
	font-size: 13px;
	color: #000000;
	font-weight: 400;
}
.search .submit {
	padding-right: 10px;
}
.tx-indexedsearch-searchbox input {
	margin-bottom: 0;
	font-size: 13px;
	font-family: "Cuprum", Sans-Serif;
	color: #000000;
	font-weight: 400;
}
.interieur-accordeon {
	clear:both;
}
.ariane .vert {
	display:none;
}
.partage-print {
	display:none;
	padding-left:3px;
	padding-top:5px;
	font-size:14px;
}


.partage-print a {
	color:#4B5EAA;
	line-height:25px;	
}
.partage-print a:hover {
	color:#2D3B8A;
	text-decoration:none;
}
.partage-print a:visited {
	color:#2A3D77;
	text-decoration:none;
}

div.share-linkedin-footer {
	padding-top: 12px;
	margin-right: 12px;
	float: right;
}


input.tx-srfreecap-pi2-image-accessible {
	margin-left:120px;
	border:none !important;
}
.interieur-accordeon .csc-header, .accordionButtonSelected, .accordionButton {
	cursor:pointer;
}
.tx_powermail_pi1_fieldwrap_html {
	margin-bottom:5px;
}
.span5 .accueil-encadre:hover {
	box-shadow: 0px 0px 12px #aaa;
	cursor: pointer;
}
#c1219 .csc-textpic-center-inner figure:hover {
	box-shadow: 0px 0px 12px #aaa;
	cursor: pointer;
}
.span5 .accueil-encadre:active {
	box-shadow:none;
	border: 1px solid #4b5da8;
	cursor: pointer;
}
.span5 .accueil-fond-clair {
	box-shadow: -4px 4px 20px #ccc;
	margin-top:0;
}
.span5 .accueil-fond-clair a, .span5 .accueil-encadre a {
	text-decoration:none;
}
.span5 .accueil-fond-clair:hover {
	box-shadow: 1px 1px 20px #ccc;
	cursor:pointer;
}
.span5 .accueil-fond-clair:active {
	box-shadow: 4px -4px 20px #ccc;
}
.lightbox {
	padding-top:0;
}
.span5 .accueil-fond-clair a, .span5 .accueil-encadre a {
	text-decoration:none;
}
.csc-textpic-last {
	margin-bottom:0 !important;
}
.span5 .accueil-fond-clair p, .span5 .accueil-encadre p {
	font-size:16px;
}
.span5 .accueil-fond-clair h2, .span5 .accueil-encadre h2 {
	margin-bottom:0;
}
.span5 .accueil-encadre {
	padding-bottom:0;
}
.span5 .accueil-fond-clair {
	padding-bottom:10px;
}
.span5 .accueil-fond-clair .csc-firstHeader {
	margin-top:0;
}
.span5 .accueil-fond-clair .csc-textpic-last {
	margin-top:2px !important;
} 
#fancybox-content .csc-textpic-text {
	width:620px;
	margin:auto;
}
#fancybox-content div div {
	padding:0;
}
#fancybox-content table td {
	vertical-align:top;
}
div.bouton-aide {
	background:url(/fileadmin/sites/nomad/system/img/bouton-aide.png) no-repeat;
	width:299px;
	height:79px;
	padding-right:22px !important;
	margin-left:-2px;
}
.bouton-aide, .bouton-soins {
	margin:20px 0 20px 0;
}
.bouton-soins {
	background:url(/fileadmin/sites/nomad/system/img/bouton-soins.png) no-repeat;
	width:299px;
	height:79px;
}
.bouton-aide a, .bouton-soins a {
	display:block;
	text-indent:-3000px;
	height:79px;
}
td.lightbox-first-col {
	padding-right:20px;
}
#fancybox-wrap {
	top:15% !important;


}
#fancybox-content p.align-center {
	margin-top:20px;
}
#fancybox-content .csc-textpic-image {
	margin-top:30px;
}
.contenu h2.csc-firstHeader {
	margin-top:0;
}
.contenu h4.csc-firstHeader, h3.csc-firstHeader {
	margin-top:0;
}
.contenu .accueil-fond-clair h4 {
	margin-top:0;
}
.contenu img {
	max-width:100%;
}
.mapInfo p {
	width:90%;
}

/* A la Une */

div.accueil-la_une {
	margin-left:75px;
	margin-bottom:12px;
}

div.accueil-la_une h2 {
	margin-top:0;
	font-size : 16px;
	font-weight: bold;
}

div.accueil-la_une div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-top:4px;
}

/* Blocs accueil */

div.accueil-blocs div.row {
	margin: 50px 40px;

}

div.accueil-blocs div.span4 {
	border:2px red solid;
	width: 180px;
	height:166px;
	margin:0;
	background-color: rgba(255, 255, 255, 1);
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-color: rgba(204, 204, 204, 1);
	border-radius: 0px;
	-moz-box-shadow: 6px 6px 4px rgba(0, 0, 0, 0.349019607843137);
	-webkit-box-shadow: 6px 6px 4px rgba(0, 0, 0, 0.349019607843137);
	box-shadow: 6px 6px 4px rgba(0, 0, 0, 0.349019607843137);

}

div.accueil-blocs div.span4.middle {
	margin:0 70px;

}
div.accueil-blocs div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image  {
	margin:0;
}
div.accueil-blocs h2, div.accueil-blocs bodytext h2 {
	display: table-cell;
	height: 67px;
	width:180px;
	vertical-align: middle;
	text-align: center;
	margin: 0;
}